@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Poppins', sans-serif;
	color: #2a2a2a;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
	font-family: 'Poppins', sans-serif;
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
.mar-top{
	margin-top:30px;
}
p {
	line-height: 26px;    
	font-size: 14px;
	font-weight:400;
	color:#535151;
}

/*#######################*/

.header {
    position: relative;
    z-index: 999;
}
.header_top {
	background: #804f9f;
	padding: 0;
}
.header_contact_detail_sec {
    margin: 7px 0;
    overflow: hidden;
}
.header_contact_detail_sec ul {
	padding: 0;
	margin: 0;
}
.header_contact_detail_sec ul li {
	float: left;
	margin-right: 20px;
}
.header_contact_detail_sec ul li i {
	float: left;
	margin-right: 10px;
	color: #fff;
	font-size: 16px;
	margin-top: 4px;
}
.header_contact_detail_sec ul li p {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    margin: 0;
    overflow: hidden;
}
.header_contact_detail_sec ul li p a {
	color: #fff;
}
.header_contact_detail_sec ul li:last-child {
	margin-right: 0px;
}
.header_contact_detail_sec ul li:last-child img {
	margin-top: 3px;
}
.search_icon {
    float: right;
    position: relative;
    padding-left: 15px;
    margin-left: 15px;
    border-left: 1px solid #d0cece;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 15px;
    border-right: 1px solid #d0cece;
}
.click_search i {
    color: #d0cece;
    font-size: 16px;
    text-align: center;
    border-radius: 50%;
    position: relative;
    z-index: 99;
}
.form_sec {
	bottom: -41px;
	content: "";
	opacity: 0;
	position: absolute;
	right: 0px;
	width: 320px;
	z-index: 99999;
	text-align: right;
  	display:none;
}
.expand{
	opacity: 1;
	display:block;
}
.form_sec .form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0 !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: inline-block;
	font-size: 15px;
	height: 41px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 86%;
}
.form_sec .form-control-submit {
	background-color: #dfdfdf;
	background-image: none;
	border-radius: 0 !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: inline-block;
	font-size: 14px;
	height: 41px;
	line-height: 24px;
	margin-left: -5px;
	padding: 8px 11px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: auto;
}
.form_sec .form-control-submit i {
	color:#000000 !important;
	font-size:14px !important;
}
.social_media_sec {
    float: right;
    margin-top: 6px;
}
.social_media_sec ul {
	padding: 0;
	margin:0;
}
.social_media_sec ul li {
	display: inline-block;
	margin:0 5px 0 0;
}
.social_media_sec ul li:last-child {
	margin:0;
}
.social_media_sec ul li a {
	display: inline-block;
	color: #282828;
	width: 28px;
	height: 28px;
	background: #fff;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
	border-radius: 50%;
}
.social_media_sec ul li a:hover {
	background: #e63241;
	color: #fff;
}
.header_bottom {
    background: #363433;
}
.donate_btn {
    float: right;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    background: #e63241;
    padding: 10px 15px;
    border-radius: 4px;
    margin: 12px 0 0;
}
.donate_btn:hover {
	background: #804f9f;
	color: #fff;
}
.top-menu {
    margin: 22px 0;
}
/*############################### Menu ############################*/
.navbar {
	padding: 0;
}
.navbar-brand {
	display: none;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    position: relative;
    text-transform: none;
    text-transform: uppercase;
    margin:0 12px;
}
.navbar-light .navbar-nav li:nth-child(1) a {
    margin-left:0 !important;
}
.navbar-light .navbar-nav .nav-link::before {
	position: absolute;
	content: '';
	width: 18px;
	height: 0;
	background: url(../images/menu_before.png) no-repeat top right;
	top: -12px;
	right: 20%;
	opacity: 0;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}

.navbar-light .navbar-nav li:last-child a {
	padding-right: 0 !important;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover::before {
	height: 18px;
	opacity: 1;
}

.navbar-light .navbar-nav .nav-link:focus::before {
	height: 18px;
	opacity: 1;
}
.navbar-light .navbar-nav .active .nav-link::before {
	height: 18px;
	opacity: 1;
}

/*############################### Menu ############################*/
.logo {
    position: absolute;
    top: 0;
    left: 9%;
    z-index: 999;
}
/*################################ CAMERA BANNER ##############################*/
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
    position: absolute;
    left: 0;
    right: 0;
    margin: -3% 0 0 0;
    text-align: center;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #804f9f;
    border-radius: 0;
    display: inline-block;
    float: none;
    height: 5px !important;
    margin: 0 3px !important;
    width: 10px !important;
    border: none;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
    background: #fff !important;
    border: none !important;
    width: 25px !important;
}
.camera_caption {
    display: block;
    left: 0;
    padding: 0 10px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 17%;
    width: 42% !important;
    z-index: 9999;
    bottom: 20%;
    margin: 0 auto;
}
.camera_caption > div {
background-color:transparent;
padding: 25px 27px !important;
}
.camera_caption img {
	display:inline-block;
}
.camera_caption h2 {
    color: #131313;
    font-size: 50px;
    font-weight: 700;
    position: relative;
    padding: 0;
    margin-bottom: 3px;
    line-height: 50px;
    text-transform: uppercase;
    text-shadow: 2px 0 1px rgba(0,0,0,0.34);
}
.camera_caption h2 span {
	display: block;
	font-size: 22px;
	color: #fff;
	text-transform: none;
}
.camera_caption h4 {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	padding: 0 25px;
	margin-top:5px;
	margin-bottom: 0px;
	line-height: 61px;
	background: #804f9f;
	position: relative;
}
.camera_caption h4::before {
	position: absolute;
	content: '';
	background: url(../images/get_tax_before.png) no-repeat top left / 100%;
	width: 23px;
	height: 61px;
	top: 0;
	left: -23px;
}
.camera_caption h4::after {
	position: absolute;
	content: '';
	background: url(../images/get_tax_after.png) no-repeat top left / 100%;
	width: 24px;
	height: 61px;
	top: 0;
	right: -24px;
}
.camera_caption h4 span {
	display: inline-block;
	color: #0737da;
}
.camera_caption h6 {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin:5px 0 0;
}
.camera_caption p {
	font-size: 16px;
	font-weight: 400;
	color: #fefefe;
	text-transform: uppercase;
	line-height: 28px;
	letter-spacing: 1px;
}
.camera_caption p a {
	display: inline-block;
	color: #ffffff;
	background: #000000;
	padding: 12px 20px;
	margin-top: 10px;
	border-radius: 3px;
	transition: all 0.3s ease-in-out

}
.camera_caption p a:hover {
	background: #804f9f;
	transition: all 0.3s ease-in-out
}
.camera_caption p a i {
	display: inline-block;
	margin-left: 12px;
	color: #fff;
}
.banner {
  position: relative;
  min-height: 400px;
}
.banner_overlay {
    position: absolute;
    width: 131px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.banner_overlay img {
	width: 100%;
}
.banner_form_sec {
    position: absolute;
    content: '';
    width: 320px;
    height: auto;
    padding: 0;
    background: #fff;
    border-radius: 0;
    top: 5%;
    right: 60px;
    z-index: 99;
    text-align: center;
}
.banner_form_sec h4 {
	font-size: 22px;
	font-weight: 500;
	color: #fff;
	margin: 0 0 20px;
}
.banner_form_sec form .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: .3rem .5rem;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px solid #e7ebf0 !important;
}
.banner_form_sec form .form-control:focus {
    background-color: transparent;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}
.banner_form_sec form .form-group {
    margin-bottom: .4rem;
}
.banner_form_sec form textarea.form-control {
    height: 80px !important;
    border-bottom: 1px solid #222e37 !important;
}
.banner_form_sec p {
	font-size: 13px;
	color: #d8d8d8;
	font-weight: 600;
	margin: 0;
}
.banner_form_sec form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b7c3d0;
}
.banner_form_sec form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #b7c3d0;
}
.banner_form_sec form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #b7c3d0;
}
.banner_form_sec form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #b7c3d0;
}
.form_button_sec {
    border-top: 1px solid #dae3ed;
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}
.banner_register_btn {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    background: #7da500;
    position: relative;
    outline: none;
    text-transform: uppercase;
    float: left;
    padding: 7px 16px;
}
.banner_form_img_sec {
    position: relative;
    margin-bottom: 15px;
}
.banner_form_img_content {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin:0 auto;
	text-align: center;
}
.banner_form_img_content h4 {
	font-size: 22px;
	font-weight: 400;
	color: #fff;
	margin:0;
}
.banner_form_img_content h2 {
	font-size: 42px;
	font-weight: 700;
	color: #fff;
	margin:0 0 10px;
	text-shadow: 1px 0 2px rgba(0,0,0,0.49);
}
.banner_form_img_content h2 a {
	color: #fff;
}
.banner_form_img_content h2 a:hover {
	color: #e63241;
}
.banner_form_img_content p {
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    color: #000;
    font-family: 'Lora', serif;
    margin: 0 40px;
}
.banner_form_sec ul.nav.nav-tabs {
    position: relative;
    margin-bottom: 10px;
    border-bottom: none;
}
.banner_form_sec ul.nav.nav-tabs::before {
    position: absolute;
    content: '';
    background: url(../images/banner_form_button_bg.png) no-repeat center top / 100% 100%;
    width: 296px;
    height: 50px;
    top: 0;
    left: -3px;
    right: 0;
    margin: 0 auto;
}
.banner_form_sec .nav-tabs .nav-link {
    border: none;
    border-radius: 50% !important;
    width: 42px;
    height: 42px;
    padding: 0;
    position: relative;
    margin-top: 4px;
}
.banner_form_sec .nav-tabs .nav-link img {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin:0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.banner_form_sec .nav-tabs .nav-item.show .nav-link, .banner_form_sec .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: transparent;
    -webkit-filter: drop-shadow(1px 0px 5px rgba(0,0,0,0.3));
 	filter: drop-shadow(1px 0px 5px rgba(0,0,0,0.3)); 
}
.banner_form_sec ul.nav.nav-tabs li {
    margin-right: 82px;
    position: relative;
    padding-bottom: 26px;
}
.banner_form_sec ul.nav.nav-tabs li:last-child {
    margin-right: 0;
}
.banner_form_sec ul.nav.nav-tabs li span {
    position: absolute;
    bottom: 0;
    white-space: nowrap;
    left: 0;
}
.banner_form_sec ul.nav.nav-tabs li:nth-child(2) span {
    left: -22px;
}
.banner_form_sec ul.nav.nav-tabs li:nth-child(3) span {
    left: -13px;
}
.less-min-right-pad {
	padding-right: 7px !important;
}
.less-min-left-pad {
	padding-left: 7px !important;
}
.banner_form_sec .row.border-top {
    padding-top: 15px;
}
.like_share_sec {
    padding: 0;
    margin: 0;
}
.like_share_sec li {
    float: right;
    width: 26.1%;
    text-align: center;
    display: inline-block;
    padding: 7px 0 6px;
    font-size: 12px;
    font-weight: 400;
    color: #7da500;
    border-left: 1px solid #dae3ed;
}
.like_share_sec li a {
    color: #7da500;
}
.like_share_sec li i {
	font-size: 20px;
	color: #b7c3d0;
	display: inline-block;
	margin-right: 5px;
}
.like_share_sec li a:hover i {
    color: #7da500;
}
/*################################ END CAMERA BANNER ##############################*/
.content {
	display: block;
	background: transparent;
	padding: 0;
	overflow: hidden;
	margin: 0 auto;
}
.content *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.simple-marquee-container {
    width: 100%;
    background: #fff;
    float: left;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    height: 45px;
    position: relative;
    cursor: pointer;
}
.marquee-sibling {
    font-size: 18px;
    font-weight: 400;
    color: #202020;
    background: #fff;
}
.marquee-sibling i {
	font: normal normal normal 14px/1 FontAwesome !important;
	font-size: 18px;
	display: inline-block;
	margin-left: 15px;
}
.marquee-content-items li {
    display: inline-block;
    line-height: 35px;
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
.marquee-content-items li span {
	display: inline-block;
	color: #7da500;
	font-weight: 500;
}
.misson_wrap {
	background: #e9e8e8;
	padding: 60px 0;
}
.main_title_sec {
	text-align: center;
	margin-bottom: 60px;
}
.main_title_sec h6 {
	font-size: 13px;
	font-weight: 400;
	font-family: 'Lora', serif;
	font-style: italic;
	color: #666666;
	margin:0 0 7px;
}
.main_title_sec h2 {
	font-size: 42px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 0;
	padding: 0 0 10px;
	position: relative;
	color: #333;
}
.main_title_sec h2::before {
	position: absolute;
	content: '';
	width: 100px;
	height: 2px;
	background: #505050;
	bottom: 0;
	left: 0;
	right: 0;
	margin:0 auto;
}
.main_title_sec h4 {
    font-size: 16px;
    font-weight: 600;
    color: #666;
    text-transform: uppercase;
    line-height: 22px;
    margin: 10px 240px 0;
}
.mission_sub_sec {
	background: #6bc5f4;
	padding: 30px 15px 15px;
	overflow: hidden;
	text-align: center;
	margin:15px 0 0;
}
.mission_sub_sec h6 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
	margin:0 0 5px;
}
.mission_sub_sec h5 {
	font-size: 16px;
	font-weight: 600;
	color: #2f2933;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
.mission_sub_sec h5::before {
	position: absolute;
	content: '';
	width: 40px;
	height: 3px;
	background: #777777;
	bottom: 0;
	left: 0;
	right: 0;
	margin:0 auto;
}
.mission_sub_sec h3 {
	font-size: 36px;
	font-weight:600;
	color: #fff;
	margin:20px 0;
}
.mission_sub_sec p {
    font-size: 14px;
    font-weight:400;
    color: #fff;
    margin: 0;
    line-height: 18px;
    min-height: 54px;
}
.mission_sub_sec a {
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	color: #333333;
	background: #fff;
	padding: 8px 25px;
	border-radius: 50px;
	text-transform: uppercase;
	margin:59px 0 0;
}
.mission_sub_sec a:hover {
	background: #e63241;
	color: #fff;
}
.mission_sub_sec.mission_middle_sec {
    margin: 0 !important;
    padding-top: 45px !important;
    background: #956eae !important;
    position: relative;
}
.donate_today_sticker {
    font-size: 10px;
    font-weight: 600;
    color: #fff;
    background: #282828;
    text-transform: uppercase;
    padding: 5px 60px;
    line-height: 16px;
    transform: rotate(-45deg);
    position: absolute;
    top: 32px;
    left: -50px;
    display: inline-block;
}
.mission_sub_sec.mission_middle_sec h5::before {
    background: #fff !important;
}
.mission_sub_sec.mission_middle_sec h3 {
    font-size: 46px;
    margin: 30px 0 15px;
    line-height: 30px;
}
.mission_sub_sec.mission_middle_sec h3 span {
    display: inline-block;
    font-size: 40px;
    font-weight: 400;
    line-height: 28px;
}
.mission_sub_sec.mission_middle_sec a {
    margin: 20px 0 0;
}
.aim_wrap {
	padding: 60px 0;
}
.aim_sub_wrap_sec {

}
.aim_sub_wrap_sec ul {
	padding: 0;
	margin:0;
	text-align: center;
}

.aim_sub_wrap_sec ul li {
    width: 29.5%;
    margin: 20px;
    display: inline-block;
    padding: 40px 20px 20px 40px;
    border: 1px solid #878787;
    border-radius: 5px;
    position: relative;
}
.aim_sub_wrap_sec ul li::before {
	position: absolute;
	content: '';
	background: url(../images/aim_left_overlay.png) no-repeat top left;
	width: 60px;
	height: 60px;
	left: -21px;
	top: -21px;
}
.aim_sub_wrap_sec ul li span {
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	background: #804f9f;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	border-radius: 50%;
	float: left;
	margin-right: 7px;
}
.aim_sub_wrap_sec ul li p {
	font-size: 16px;
	line-height: 22px;
	color: #333333;
	font-weight: 400;
	margin: 0;
	overflow: hidden;
	text-align: left;
}
.aim_sub_wrap_sec ul li:nth-child(4) p {
}
.aim_sub_wrap_sec ul li:last-child {
    padding: 40px 40px 20px 20px;
}
.aim_sub_wrap_sec ul li:last-child::before {
	background: url(../images/aim_right_overlay.png) no-repeat top right;
	left: inherit;
	right: -21px;
}
.aim_sub_wrap_sec ul li:last-child span {
    float: right;
    margin-right: 0;
    margin-left: 7px;
}
.aim_sub_wrap_sec ul li:last-child p {
    text-align: right;
}
.criteria_title {
	text-align: center;
	margin: 30px 0 40px;
}
.criteria_title h2 {
	font-size: 44px;
	font-weight: 600;
	color: #333333;
	margin:0;
}
.criteria_sub_sec {
	width: 100%;
	text-align: center;
}
.criteria_sub_sec p {
	background: #804f9f;
	width: 100%;
	min-height: 108px;
	position: relative;
	text-align: center;
	margin:0;
}
.criteria_sub_sec p span {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	margin:0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin:0 auto;
	width: 90%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.criteria_btn {
	display: inline-block;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	background: #000000;
	padding: 8px 35px;
}
.criteria_btn:hover {
    background: #e63241;
    color: #fff;
}
.causes_wrap {
	padding: 60px 0;
	background: #e9e8e8;
}
.causes_wrap .main_title_sec h4 {
    margin: 10px 140px 0;
}
.causes_sub_sec {
    width: 100%;
    background: #fff;
    overflow: hidden;
    border: 1px solid #dddddd;
}
.causes_img_sec {
	width: 100%;
	height: 187px;
	overflow: hidden;
	position: relative;
}
.causes_img_sec img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.causes_img_overlay {
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
	opacity: 0;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}
.causes_img_overlay_content {
	position: absolute;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	width: 130px;
	height: auto;
	line-height: 20px;
	top: 50%;
	left: 0;
	right: 0;
	margin:0 auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.causes_img_overlay_content img {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #edb542;
	width: 54px !important;
}
.causes_sub_sec:hover .causes_img_overlay {
	opacity: 1;
	height: 100%;
}
.causes_sub_sec h4 {
	font-size: 18px;
	font-weight: 500;
	color: #282828;
	margin:15px;
	text-transform: uppercase;
}
.causes_sub_sec p {
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	color: #696969;
	margin:0 15px 15px;
}
/*############################## PROGRESS BAR ###################################*/
.progress-title{
    font-size: 16px;
    font-weight: 700;
    color: #5a5a5a;
    margin: 0 0 10px;
}
.progress {
    height: 5px;
    line-height: 15px;
    background: #e6e6e6;
    border-radius: 0;
    margin-bottom: 50px;
    padding: 0;
    box-shadow: none;
    overflow: visible;
    margin: 40px 0 0;
}
.progress:last-child{
    margin-bottom: 0;
}
.progress .progress-bar{
    position: relative;
    animation: animate-positive 2s;
}
/*.progress .progress-bar:after{
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 22px;
    position: absolute;
    top: -9px;
    right: -2px;
}*/
.progress .progress-value {
    font-size: 13px;
    color: #fff;
    border-radius: 2px;
    padding: 3px 7px;
    background: #804f9f;
    position: absolute;
    top: -30px;
    right: 0;
}
.progress .progress-value:after {
    content: "";
    border: 5px solid transparent;
    border-top: 5px solid #804f9f;
    border-right: 5px solid #804f9f;
    position: absolute;
    bottom: -6px;
    right: 0;
}
@-webkit-keyframes animate-positive{
    0% { width: 0%; }
}
@keyframes animate-positive{
    0% { width: 0%; }
}
/*############################## PROGRESS BAR ###################################*/
.raised_goal_sec {
	padding: 0;
	margin:0;
}
.raised_goal_sec li {
	font-size: 12px;
	font-weight: 600;
	color: #282828;
	padding: 6px 12px;
	float: left;
}
.raised_goal_sec li:last-child {
	float: right;
}
.causes_donate_btn {
	display: inline-block;
	width: 100%;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #4a4a4a;
	padding: 8px 0;
	text-align: center;
	background: #f2f2f2;
	border-top: 1px solid #dddddd;
}
.causes_donate_btn:hover {
	background: #804f9f;
	color: #fff;
}
.gallery_wrap {
	padding: 50px 0;
}
.gallery_wrap .main_title_sec {
    margin-bottom: 40px;
}
.gallery_sub_sec {
    width: 100%;
    height: 313px;
    overflow: hidden;
    position: relative;
    margin: 12px 0;
    display: inline-block;
}
.gallery_sub_sec img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gallery_overlay_icons {

}
.gallery_overlay_icons a {
	position: absolute;
	width: 66px;
	height: 66px;
	background: #232323;
	font-size: 24px;
	color: #fff;
	text-align: center;
	line-height: 66px;
	top: 0;
	left: 0;
}
.gallery_overlay_icons a:hover {
	background: #804f9f;
	color: #fff;
}
.gallery_btn {
	display: inline-block;
	float: right;
	padding: 8px 30px;
	font-size: 12px;
	font-weight: 500;
	color: #fff;
	background: #353535;
	margin:10px 0 0;
	text-transform: uppercase;
}
.gallery_btn:hover {
	background: #804f9f;
	color: #fff;
}
.testimonials_wrap {
	background: url(../images/testimonials_bg.jpg) no-repeat center top;
	padding: 60px 0;
	background-size: cover;
}
.testimonials_wrap .main_title_sec {
    margin-bottom: 25px;
}
.testimonials_wrap .main_title_sec h6 {
    color: #fff;
}
.testimonials_wrap .main_title_sec h2 {
    color: #fff;
}
.testimonials_wrap .main_title_sec h2::before {
    background: #fff;
}
.testi_sub_sec {
	text-align: center;
}
.client_img_sec {
	width: 48px;
	height: 48px;
	overflow: hidden;
	border-radius: 50%;
	border: 1px solid #dddddd;
	display: inline-block;
}
.client_img_sec img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.testi_sub_sec h4 {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	line-height: 19px;
	margin:0;
}
.testi_sub_sec h4 span {
	font-weight: 400;
	display: block;
}
.testi_sub_sec p {
    font-size: 14px;
    line-height: 26px;
    margin: 15px 180px 0;
    color: #fff;
    font-weight: 400;
}
.testi_sub_sec p .fa-quote-left {
	color: #ffe400;
	display: inline-block;
	margin-right: 15px;
}
.testi_sub_sec p .fa-quote-right {
	color: #ffe400;
	display: inline-block;
	margin-left: 15px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 5px;
    margin: 0 5px;
    background: #353535;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
    width: 25px !important;
}
.subscribe_wrap {
	background:#363433;
	padding: 30px 0;
}
.subscribe_wrap h4 {
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	margin:0;
}
.subscribe_wrap p {
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
	color: #bbbbbb;
	margin:0;
}
.subscribe_wrap a {
    display: inline-block;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    color: #004a99;
    background: #f6e704;
    width: 100%;
    text-align: center;
    padding: 14px 0;
    margin: 5px 0 0;
}
.footer_wrap {
	background:url(../images/footer_bg.jpg) no-repeat center top;
	background-size: cover;
}
.footer_social_media {
	padding: 50px 0;
	border-bottom: 1px solid #333333;
	margin-bottom: 60px;
}
.footer_social_media ul {
	padding: 0;
	margin:0;
	text-align: center;
}
.footer_social_media ul li {
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform: uppercase;
	padding-right: 70px;
	margin-right: 70px;
	position: relative;
}
.footer_social_media ul li::before {
	position: absolute;
	content: '/';
	font-size: 16px;
	font-weight: 300;
	color: #949494;
	top: 0;
	right: 0;
}
.footer_social_media ul li:last-child {
	padding-right: 0;
	margin-right: 0;
}
.footer_social_media ul li:last-child::before {
	display: none;
}
.footer_social_media ul li a {
	display: inline-block;
	color: #949494;
}
.footer_social_media ul li a:hover {
	color: #7f32b0;
}
.footer_logo {
	margin-bottom: 40px;
}
.footer_call_sec {
    overflow: hidden;
}
.footer_call_sec h4 {
	font-size: 16px;
	font-weight: 400;
	color: #7f32b0;
	margin:0 0 5px;
}
.footer_call_sec a {
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    margin: 0;
    line-height: 36px;
    font-style: italic;
}
.footer_title {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	border-left: 4px solid #804f9f;
	padding-left: 15px;
	margin:0 0 25px;
}
.find_help_sec {
	margin-left: 40px;
}
.find_help_sec ul {
	padding: 0 0 0 15px;
	margin: 0;
}
.find_help_sec ul li {
	display: inline-block;
	width: 100%;
	font-size: 13px;
	color: #cccccc;
}
.find_help_sec ul li a {
	display: inline-block;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 30px;
	color: #cccccc;
}
.find_help_sec ul li a:hover {
	color: #7f32b0;
}
.find_help_sec.get_involved_sec {
    margin: 0;
}
.find_help_sec.get_involved_sec ul li a {
    text-transform: none;
}
.footer_shop_sec {
    margin-top: 40px;
    margin-left: 15px;
    overflow: hidden;
}
.footer_shop_sec h6 {
	font-size: 13px;
	margin:0 0 10px;
	color: #7f32b0;
	font-weight: 700;
}
.footer_shop_sec p {
	font-size: 13px;
	margin:0;
	color: #cccccc;
	font-weight: 400;
}
.post_code_sec {
    position: relative;
}
.footer_shop_sec .form-control {
    font-size: 12px;
    background: #e9e8e8;
    padding: 6px;
    border-radius: 2px;
}
.footer_shop_sec .post-code-submit {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    background: transparent;
    border: none;
    font-size: 14px;
    color: #6b6b6b;
}
.find_help_sec.support_us_sec {
    margin: 0;
}
.find_help_sec.support_us_sec ul li a {
    text-transform: none;
}
.find_help_sec.contact_info_sec {
    margin: 0;
}
.find_help_sec.contact_info_sec ul li a {
    text-transform: none;
}
.privacy_legal_btn {
	margin-top: 30px;
}
.privacy_legal_btn ul {
	padding: 0;
	margin: 0;
}
.privacy_legal_btn ul li {
	font-size: 12px;
	font-weight: 600;
	color: #804f9f;
	padding-left: 15px;
	border-left: 4px solid #fff;
	margin: 0 0 30px;
	line-height: 20px;
}
.privacy_legal_btn ul li:last-child {
	margin: 0;
}
.privacy_legal_btn ul li a {
	color: #804f9f;
}
.footer_divider {
	margin: 50px 0;
	width: 100%;
	height: 1px;
	background:#333;
	overflow: hidden;
}
.footer_bottom {
    background: #7f32b0;
    padding: 12px 0;
}
.footer_bottom p {
  color: #9b9b9b;
  font-size: 13px;
  font-weight: 500;
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer_bottom p a {
  color: #9b9b9b;
}
.footer_bottom p a:hover {
  color: #ee2933;
}
.footer_bottom p a:focus {
  color: #9b9b9b;
}
/*#################################Inner Page ###############################*/
.banner.small_banner {
	width: 100%;
	position: relative;
	min-height: inherit !important;
}
.small_banner img {
	width: 100%;
}
.inner_page_wrap {
	padding: 60px 0;
}
.inner_page_wrap h1 {
    font-size: 42px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 0 0 10px;
    position: relative;
    color: #333;
}
.inner_page_wrap h1::before {
    position: absolute;
    content: '';
    width: 100px;
    height: 2px;
    background: #505050;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.inner_page_rgt_img_sec {
	float: right;
	margin-left: 25px;
	margin-bottom: 7px;
	width: 46%;
    overflow: hidden;
}
.inner_page_rgt_img_sec img {
	width: 100%;
}
.inner_page_left_img_sec {
    float: right;
    margin-left: 25px;
    margin-bottom: 7px;
    width: 46%;
    overflow: hidden;
}
.inner_page_left_img_sec img {
	width: 100%;
}
.inner_page_content_sec {
	display: inline-block;
	width: 100%;
	margin-bottom: 25px;
}
.inner_page_content_sec h4 {
    font-size: 20px;
    font-weight: 700;
    color: #555555;
    margin: 15px 0;
}
.inner_page_content_sec h4 span {
    display: inline-block;
    color: #535353;
    font-size: 22px;
}
.inner_page_content_sec p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #6c6c6c;
    margin: 0 0 15px;
}
.inner_page_content_sec ul {
	padding:0;
	margin: 10px 0;
}
.inner_page_content_sec ul li {
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	color: #6d6d6d;
	display: block;
	position: relative;
	padding: 0 0 0 20px;
	margin-bottom: 10px;
}
.inner_page_content_sec ul li:last-child {
	margin-bottom: 0px;
}
.inner_page_content_sec ul li::before {
	position: absolute;
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size: 15px;
	color: #6d6d6d;
	top: 0;
	left: 0;
	font-weight: bold;
}
.inner_page_content_sec ul li ul {
	padding-left: 20px;
}
.inner_page_content_sec ul li ul li::before {
	content: '\f192';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
	font-family: FontAwesome;
}
.mar_top_content {
	margin-top: 25px !important;
}
.black_text {
	color: #444444 !important;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
}
.white_text {
	color: #fff !important;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
}
.mar_top_content_gap {
	margin-top: 25px !important;
}
.grey_bg {
}
.about_logo_sec {

}
.about_logo_sec ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
.about_logo_sec ul li {
    display: inline-block;
    margin: 10px;
}
.full_size_img_sec {
    width: 100%;
    margin: 15px 0;
}
/*.full_size_img_sec img {
	width: 100%;
}*/
/*#################################Inner Page###############################*/
/*############# CONTACT US ##################*/
.no_padding_contact {
	padding:0;
}
.form_bg {
    background: rgba(0,0,0,0.05) none repeat scroll 0 0;
    border-radius: 0;
    margin: 0;
}
.form-sec{
	padding:15px 15px 25px;
	text-align:left;
	}
.form-title h3 {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}
.form-title h3 span {
  color: #804f9f;
}
.rd-mailform1 {
	margin-top:30px;
	}
.rd-mailform1 .form-control {
  background-color: #fff;
  border: 1px solid #d2d2d2;
  border-radius: 0;
  height: 40px;
  width: 100%;
}
.rd-mailform1 textarea{
  border-radius: 0 !important;
  border:1px solid #d2d2d2 !important;
  height: 171px !important;
  background-color:#fff !important;
  width:100%;
}
.rd-mailform1 .form-label{
	color:#434343;
	text-transform:uppercase;
}
.contact_submit_btn {
	display:inline-block;
	padding:10px 25px;
	color:#ffffff;
	font-weight:400;
	background:#804f9f;
	font-size:16px;
}
.contact_submit_btn:hover {
	background:#1d1d1d;
	color:#804f9f;
}
.contact_submit_btn:focus {
	background:#804f9f;
	color:#ffffff;
	text-decoration:none;
}
.map_section {
	margin-top: 0;
}
.map_section iframe {
	border: 1px solid #cbcbcb;
	height: 250px;
	margin-bottom: 0;
	overflow: hidden;
	padding: 5px;
	width: 100%;
	background: #fff;
}
.contact-item {
	box-shadow: 0 0 5px 0 rgba(208,208,208,1.00);
	display: inline-block;
	margin-bottom: 7px;
	padding: 12px 14px;
	width: 100%;
	background:#fff;
}
.contact-item .content {
  float: left;
}
.contact-item h5 {
  font-size: 16px;
  font-weight:600;
  margin: 0 0 5px;
  padding:0;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
}	
.contact-item p {
	color: #838383;
	margin: 0;
	padding: 0;
	line-height: 20px;
}	
.contact-item p a{
	color:#838383;
}
.contact-item .icon {
  color: #804f9f;
  float: right;
  font-size: 44px;
}
.contact-title{
	font-size:20px;
	font-weight:400;
	color:#2E2D2D;
	margin:0;
	 padding:0;
	 text-transform:uppercase;
}
.contact-title span{
	color:#8dc223;
}
/*############# CONTACT US ##################*/
.mission_inner_pg_wrap .mission_sub_sec {
    position: relative;
}
.mission_inner_pg_wrap .donate_today_sticker {
    top: 27px;
    left: -56px;
}

.sub-menu.dropdown-menu.show {
    max-height: 241px;
    overflow-y: auto;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #804f9f !important;
}
.inner_page_content_sec a {
    background: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    display: inline-block;
    margin-top: 3px;
}


.page-id-214 .inner_page_content_sec img {
    margin-bottom: 20px;
    height: 200px;
    width: 100%;
}

h4.entry-title a {
    color: #000;
}
.covid-banner img {
	width: 100%;
}
.ndis img {
    width: 140px;
}
@media screen and (max-width: 767.98px){
.footer_flag_area {
    max-width: 100% !important;
}
footer {
    margin-bottom: 53px;
}
}
/*custom css*/
.mobile_res {
    background: #000;
    bottom: 0;
    z-index: 99;
    width: 100%;
    position: fixed;
}
.mobile_res ul {
    margin: 0;
    padding: 0;
}
.mobile_res ul li {
    float: left;
    width: 50%;
    text-align: center;
}
li.dif_bg {
    background: #ececec;
}
li.dif_bg a {
    color: #000 !important;
}
.mobile_res ul li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.mobile_res ul li a img {
    width: 20px;
}
li.dif_bg {
    background: 
    #ececec;
}
.mobile_res ul li a {
    padding: 15px 0;
    display: inline-block;
    width: 100%;
}
#button {
    bottom: 60px !important;
}
.floating_img {
    position: fixed;
    bottom: 10%;
    left: 2%;
    z-index: 9;
    background: #fff;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.floating_img img {width: 74%;}